How to Install and Uninstall a2ps Package on Debian 12 (Bookworm)

Last updated: April 24,2024

1. Install "a2ps" package

This guide covers the steps necessary to install a2ps on Debian 12 (Bookworm)

$ sudo apt update $ sudo apt install a2ps

2. Uninstall "a2ps" package

This tutorial shows how to uninstall a2ps on Debian 12 (Bookworm):

$ sudo apt remove a2ps $ sudo apt autoclean && sudo apt autoremove

3. Information about the a2ps package on Debian 12 (Bookworm)

Package: a2ps
Version: 1:4.14-8
Installed-Size: 3644
Maintainer: Debian QA Group
Architecture: amd64
Depends: file, psutils, libc6 (>= 2.34), libpaper1
Recommends: bzip2, lpr | rlpr | cups-client, wdiff
Suggests: emacsen-common, ghostscript, graphicsmagick-imagemagick-compat | imagemagick, groff, gv, html2ps, t1-cyrillic, texlive-base-bin
Description: GNU a2ps - 'Anything to PostScript' converter and pretty-printer
Description-md5: 732bd45324c6fce1aa914b7b0167c68a
Homepage: https://www.gnu.org/software/a2ps/
Tag: devel::prettyprint, interface::commandline, role::program,
scope::utility, suite::gnu, use::converting, use::printing,
works-with-format::postscript, works-with::text
Section: text
Priority: optional
Filename: pool/main/a/a2ps/a2ps_4.14-8_amd64.deb
Size: 641620
MD5sum: 586d2d4c8688fcaa737d9677a5204ffb
SHA256: 9aa42f0b14647a5033f371918ec7c421d8c17cb274a0f3a96ae9a1f73394ed8b